\documentclass[12pt]{article}

\usepackage[english]{babel}
\usepackage[utf8]{inputenc}
\usepackage[T1]{fontenc}
\usepackage{hyperref}
\usepackage{url}
\usepackage{csquotes}
\usepackage{graphicx}
\usepackage{fancyhdr}
\usepackage{geometry}
\geometry{headheight = 0.7in}
\fancypagestyle{plain}{\fancyhead[L]{\hspace{-2cm}\includegraphics[height=1.3in, keepaspectratio=true]{ISAE.png}}}
\renewcommand{\headrulewidth}{0pt}
\fancyhead{}


% TITLE
\title{Research Internship Proposal 2023\\ 
\textit{Towards Robust identification and Unraveling of human-System Trust correlates (TRUST)}}
% DCAS SUPERVISORS
\author{
Nicolas DROUGARD \& Bertille SOMON\\
\texttt{firstname.lastname@isae.fr}\\
ISAE-SUPAERO (DCAS) \& ONERA (DTIS)
}
\date{}


\begin{document}
\maketitle

% SOME KEY WORDS
Key words: \textit{Trust, Human-System Interaction, EEG, Passive Brain-Computer Interface, Machine Learning, Signal Processing.}

\section{Introduction}
The increasing technology development during the last decades brings us to interact daily with automated systems.
These systems are more and more reliable, relegating operators to the role of passive supervisor,
and excluding them from the control loop.
Moreover, their growing complexity has forced the designers of these systems to make them more and more obscure,
forcing operators to have blind trust in the decisions made.
Numerous research studies, both fundamental and in ecological environments,
have shown that this overconfidence in highly reliable systems can lead to operational difficulties
such as the inability to detect (infrequent) system errors when they occur.
In the same way, under-trust, or even mistrust, can also be deleterious
and reduce the operational performance of the operator-automated system couple.
However, the mechanisms of trust development are still unclear and little studied.
In particular, the neurophysiological markers associated with trust are poorly identified.
The literature shows that research on these correlates has not focused on characterizing trust,
but on identifying its impact on specific cognitive processes, such as error detection,
the feeling of control or visual perception.

\section{Project}
In this project, we want to identify the brain correlates of trust in highly automated trustworthy systems,
as well as their variations over time, based on brain activity measurements (electroencephalography, or EEG).
A major emphasis is put on the characterization, understanding and evaluation of trust in a transversal way and independently of the type of task or cognitive process involved.
We therefore wish to determine the brain correlates of confidence, in the general sense of the term, that could be measured in real-time on operators. 

Three challenges are identified in this project at the interface between neuroscience and artificial intelligence:
\begin{enumerate}
\item The brain correlates of confidence that we wish to identify must be generalizable,
i.e. they must account for the level of confidence of the operator independently of the task performed (invariance challenge);
\item The selected markers should allow a certain explicability of the mechanisms of emergence and variation of trust,
and thus have a physiological meaning in addition to their classification performances (transparency challenge);
\item The algorithms for identifying and classifying markers must be usable on online and real-time measurements
in order to be able to estimate the temporal evolution of trust (immediacy challenge).
\end{enumerate}

The identification of brain correlates and computational markers of trust in automated systems will be based on an in-depth analysis of the literature,
as well as on the implementation of data processing and machine learning techniques \cite{lotte2018review} on EEG data sets from open database platforms. 
%the implementation of experiments with electroencephalographic (EEG) data acquisition.
%The identification of computational markers will be based on these same acquisitions, completed by EEG data sets from open database platforms.

\section{Decoding brains}
During this internship, the following tools will be used:
\begin{itemize}
\item \href{https://mne.tools/stable/index.htm}{MNE}, an open-source Python package for exploring, visualizing, and analyzing human neurophysiological data,
\item \href{https://scikit-learn.org/stable/}{scikit-learn}, machine learning library in Python, providing simple and efficient tools for predictive data analysis.
\end{itemize}

% REFERENCES FROM bibfile.bib
\bibliographystyle{plain}
\bibliography{bibfile}
\end{document}
